
input[aria-label="multiselect-search"] {
  background-color: white;
}

.select-all-item {
  left: 0;
}

* {
  z-index: 100;
}

.dropdown-list {
  background-color: #515b65;
  margin-top: 0;
  border: 1px solid #23282c !important;
  //background-color: #515b65;
  border-radius: 0px;
}

//.dropdown-list:active {
//  background-color: white;
//}

.multiselect-dropdown .dropdown-btn {
  border: none;
}

.multiselect-dropdown {
  //border: 1px solid #23282c !important;
  border-radius: 0.25rem;
  background-color: #515b65;
}

.item-selected {
  background-color: rgb(32, 33, 38);
}

.filter-textbox {
  border-bottom: 1px solid #23282c !important;
}
//
//.show-list{
//  border-color: white !important;
//  z-index: 999;
//}

.item2 li{
  padding-left: 2rem !important;
}
